p {
  margin-top: 2px;
}
.ein1 {
	position: relative;
    background: transparent url(einladung1.jpg) no-repeat top left; 
	width: 763px;
	height: 600px;
}

.ein2 {
	position: relative;
    background: transparent url(einladung2.jpg) no-repeat top left; 
	width: 763px;
	height: 600px;
}

.ein2 a {
	color: #000;
	text-decoration:none;
}

.ein2 a:hover { 
	text-decoration: underline;
}

.ein3 {
	background: #000 url(einladung3.jpg) no-repeat top left;
	position: relative;
	width: 763px;
	height: 600px;
}

.ein3 a {
	color: #000;
	text-decoration:none;
}

.ein3 a:hover { 
	text-decoration: underline;
}

.titel {
	color: #000;
	font-size: 48px;
	padding-top: 260px;
	padding-left: 300px;
}

.titel a {
	color: #000;
	text-decoration:none;
}

.titel a:hover { 
	text-decoration: none;
}

.datum {
	color: #000;
	font-size: 24px;
	padding-top: 10px;
	padding-left: 300px;
}

.datum a {
	color: #000;
	text-decoration:none;
}

.datum a:hover { 
	text-decoration: underline;
}

.lok {
	position: absolute;
	top: 30px;
	left: 20px;
}

.ms {
	position: absolute;
	top: 310px;
	left: 0px;
}

.co {
	position: absolute;
	top: 400px;
	left: 300px;
}

.bm {
	position: absolute;
	top: 0px;
	left: 0px;
}

.sk {
	position: absolute;
	top: 420px;
	left: 250px;
}

.jm {
	position: absolute;
	top: 0px;
	left: 420px;
}

.hm {
	position: absolute;
	top: 250px;
	left: 520px;
}

.tb {
	position: absolute;
	top: 0px;
	left: 0px;
}

.aussteller {
	position: absolute;
	font-size: 12px;
	text-align: center;
	top: 110px;
	left: 295px;
}

.aussteller p {
    padding-top: 2ex;
}

.info {
	position: absolute;
	font-size: 12px;
	top: 440px;
	left: 0px;
}

.bjerg {
	font-size: 11px;
	padding-top: 10px;
	padding-left: 470px;
}


.linknext {
	position: absolute;
	top: 0px;
	left: 663px;
}


